Application: gvSIG desktop - gvSIG bugs #4139
Scripting composer: help contents buttons and menus are not translated
02/25/2016 07:04 PM - Antonio Falciano

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Scripting

Target version:

2.3.0-2429 (rev. org.gvsig.desktop-2.0.135

, NOT USABLE)

Severity: Minor Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2425 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

The "Help contents" buttons and menus are not translated.

History

#1 - 02/28/2016 07:31 PM - Joaquin del Cerro Murciano

- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)

Por lo que veo, si que es traducible, pero no esta anadida la clave al fichero de propiedades.

Hay muchas mas cadenas en este estado, ademas de que algunas de que muchas de las claves de traduccion de este plugin dejan mucho que

desear.

Dejo el ticket abierto para mas tarde, a ver si repasamos todas las cadenas de traduccion del plugin.

#2 - 06/15/2016 08:29 PM - Joaquin del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.3.0-2429 (rev. org.gvsig.desktop-2.0.135, NOT USABLE)
- Status changed from New to Outdated

En la ultima version del editor de scripts han desaparecido las opciones relacionadas con la ayuda.
